.invisible {
	display: none;
}

.welcomeText {
	font-size: 1.0rem;
	margin: 2rem auto;
	display: block;
	width: 50%;
	text-align: center !important;
	line-height: 1.5rem;
}
.checkBoxText {
	font-size: 1.0rem;
	line-height: 1.5rem;
}
.padded {
	padding-left: 15%;
	padding-right: 15%;
	width: 70%;
}
.logo {
	margin: 1rem auto;
	display: block
	/*width: 50%;
	padding-right: 25%;
	padding-left: 25%;*/
}
.sapMListTbl .sapMText
{
	font-size: 1rem;
	/*font-weight: bold;*/
}
.sapMListTbl .sapMLabel
{
	font-weight: bold;
}
.sapMITB
{
    text-align: center;
}
.sapMITBFilter .sapMITBText
{
	font-weight: bold;
}
.flagLeftMargin
{
	margin-left: 5px;
}
.sapMListTblCell
{
	vertical-align: middle;
}
.sapMListTblNavCol, .sapMListTblSelCol
{
	vertical-align: middle;
}
.sapMLabelRequired:before {
	content: "* ";
}
/*.sapMRb {
	width: 8em;
}*/
.overviewLabel
{
	font-size: 1rem;
	margin-left: 1rem;
	width: 120px;
}
.overviewCourse
{
	font-weight: bold;
	font-size: 1rem;
	margin-left: 1rem;
	margin-top: 0.4rem;
}
.overviewValue
{
	font-weight: bold;
	font-size: 1rem;
	margin-left: 0.5rem;
}
.fieldPair
{
	margin-top: 0.4rem;
}
.paddingleftbox
{
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 5px;
}
.paddingrightbox
{
	padding-top: 10px;
	padding-left: 5px;
	padding-right: 10px;
}
.customBar
{
	font-weight: bold;
	margin-bottom: 10px;
}
.footerButton
{
	width: 190px;
}
.sapMFooter-CTX button.sapMBtn, .sapMBar-CTX.sapMFooter-CTX .sapMBtnContent .sapUiIcon
{
	/*background-color: #FF0000;*/
}
.marginLeft
{
	margin-left: 5px;
}
.green
{
	font-color: #005f28;
}
.error
{
	border: 2px solid #e52929;
}
.pin
{
	width: 1rem;
}
.sapMDialog>footer.sapMDialogActions>.sapMDialogAction>button.sapMDialogBtn {
	color: #ffffff;
}
.graytext{
	color: #666666;
	margin-left: 5px;
}
.graytextright{
	color: #666666;
	margin-left: 5px;
	font-size: 0.675rem;
	padding-top: 1rem;
}
.graytextsmall{
	color: #666666;
	font-size: 0.675rem;
}
.newsletter
{
	margin-top: 0.3rem;
	margin-left: 1rem;
	font-weight: bold;
}


